/*
 Theme Name:   Thunder Road Child
 Description:  Child theme based on Thunder Road customized for AvigdorPemper
 Template:     thunder_road
 Version:      1.1.0
*/


html {
	overflow-y: scroll;
	overflow-x: hidden;
}

body {
	font-family: 'Roboto', sans-serif;
	font-size: 17px;
	padding-top: 0;
	color: #123869;
}

a, a:focus {
	text-decoration: none !important;
	color: #61a8d6;
}

a:hover, a:active {
	color: #5e79aa;
}

i.fa {
	color: #c5ab36;
	font-size: 1.1em;
}

i.fa:hover {
	color: #000;
}

h1 {
	font-size: 3em;
	font-family: 'Oswald', sans-serif;
	letter-spacing: .01em;
	line-height: 1.2em;
	color: #123869;
	font-weight: 300;
}


h2 {
	font-size: 2.2em;
	letter-spacing: .02em;
	font-family: 'Oswald', sans-serif;
	line-height: 1.2em;
	margin-bottom: 10px;
	color: #123869;
	font-weight: 300;
}

h3 {
	font-size: 1.7em;
	font-family: 'Oswald', sans-serif;
	letter-spacing: .02em;
	line-height: 1.1em;
	margin-bottom: 10px;
	color: #123869;
	font-weight: 300;
}

h4 {
	font-size: 1.2em;
	font-family: 'Oswald', sans-serif;
	letter-spacing: .02em;
	font-weight: 300;
	color: #123869;
}

header {
	border-top: 1px solid #000;
	border-bottom: 1px solid #000;
	margin: 2px 0;
}

.logo {
	max-width: 400px;
}

#logo_container {
	padding-top: 50px;
}

.carouseloswald {
	color: #000;
	font-family: "Oswald", sans-serif;
	font-size: 1.2em;
	font-weight: 700;
}

.carousel_subheadline {
	color: #000;
	font-family: "Oswald", sans-serif;
	font-size: .6em;
	font-weight: 700;
}

ol.carousel-indicators {
	display: none;
}

p {
    line-height: 1.3;
}

.body-large {
	font-size: 1.35em;
}


.btn-light {
	background-color: #6eb7e6;  
   	border-radius: 0; 
   	padding: 15px 25px;
   	border: 2px solid #6eb7e6;
   	-webkit-transition: background .25s linear, border-radius .35s ease-out, color .4s;
   	-moz-transition: background .25s linear, border-radius .35s ease-out, color .4s;
   	-o-transition: background .25s linear, border-radius .35s ease-out, color .4s;
   	transition: background .25s linear, border-radius .35s ease-out, color .4s;
   	color: #fff;
}

.btn-light:hover {
	color: #6eb7e6;
	background-color: #fff;
	border: 2px solid #6eb7e6;
	border-radius: 34px;
}

.btn-dark {
	background-color: #38557c;  
   	border-radius: 0; 
   	padding: 15px 25px;
   	border: 2px solid #38557c;
  	-webkit-transition: background .25s linear, border-radius .35s ease-out, color .4s;
   	-moz-transition: background .25s linear, border-radius .35s ease-out, color .4s;
   	-o-transition: background .25s linear, border-radius .35s ease-out, color .4s;
   	transition: background .25s linear, border-radius .35s ease-out, color .4s;
   	color: #fff;
}

.btn-dark:hover {
	color: #38557c;
	background-color: #fff;
	border: 2px solid #38557c;
	border-radius: 34px;
}

.grid {
	margin-left: 0;
	margin-right: 0;
}

.grid-caption {
    background-color: rgba(31,197,227, 0.4);
}  

.grid a:hover {
	color: #000;
} 

.block-image-bar .text-overlay {
    /*background-color: rgba(255,255,255,.4);*/
    background-color: transparent;
    padding: 30px 60px;
}

.block-image-bar h3 {
	margin-bottom: 20px;
}

#header_contact, #mobile_contact, #footer_contact {
	color: #133d6b;
	font-family: 'Roboto', sans-serif;
}

/*#header_contact {
	float: right;
	padding: 55px 15px 0px 0px;
}*/

#mobile_contact {
	display: none;
	font-size: 1em;
	text-align: center;
}

/*#header_contact ul, #mobile_contact ul {
	list-style: none;
	padding-left: 0;
}*/

#header_contact ul li {
	float: left;
	margin-left: 12px;
}

#header_contact h1, #mobile_contact h1 {
	color: #133d6b;
	font-family: 'Roboto', sans-serif;
	font-size: .9em;
}

#header_contact h1 {
	float: right;
	padding: 45px 15px 0px 0px;
}

#mobile_contact h1 {
	margin-bottom: 5px;
}

#menu-main-navigation > li:first-child a {
	padding-left: 0px;
}

#menu-main-navigation > li:last-child a {
	padding-right: 0px;
}

.navbar {
	margin-bottom: 0;
}

.navbar-default, .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
    background-color: transparent;
    border-color: transparent;
}

.navbar-toggle {
	float: none;
	margin: 0 0 15px 0;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus {
	background-color: #fff;
	/*color: #105bbd;*/
}

.dropdown-menu > .active > a:hover {
	background-color: #f5f5f5;
}

/* Hamburger coloring */
.navbar-header .navbar-toggle {
	border-color: #393939;
}

.navbar-header .navbar-toggle .icon-bar, .navbar-header .navbar-toggle:hover .icon-bar, .navbar-header .navbar-toggle:focus .icon-bar {
	background-color: #393939;
}

.navbar-header .navbar-toggle:hover, .navbar-header .navbar-toggle:focus {
	background-color: #5e79aa;
}
/*********************/

.main-menu-phone {
	padding: 10px 0 0 10px;
}

#menu-main-navigation {
	float: right;
}

#menu-main-navigation li a, #mobile-navigation ul li a, .main-menu-phone {
	color: #123869;
	font-family: 'Oswald', sans-serif;
	letter-spacing: .03em;
	font-size: 1.2em;
	font-weight: 300;
}

#menu-main-navigation li a:hover, #mobile-navigation ul li a:hover, #menu-main-navigation li.current_page_item a {
	color: #65acd9;
}

#mobile-navigation {
	border-bottom: 6px solid #000;
	padding-bottom: 15px;
}

#mobile-navigation ul {
	list-style: none;
	padding-left: 0px;
	margin-bottom: 0px;
}

#mobile-navigation ul li a {
	font-size: 1.4em;
}

/* Gutter control */

#main_content { /* Eliminate gutters for container */
	padding-left: 0;
	padding-right: 0;
}

.full_width div.ws_content {
    padding: 5% 16%;
}

#footer_primary {
	padding: 30px 8% 20px 8%;
}

#footer_primary ul {
	list-style: none;
	display: inline-block;
	padding-left: 0px;
	vertical-align: bottom;
	margin-bottom: 0;
	width: 100%;
}

#footer_primary ul li {
    margin-right: 3%;
    margin-bottom: 0;
	display: inline-block;
}

#footer_primary ul li a {
	color: #123869;
	font-family: 'Oswald', sans-serif;
	letter-spacing: .03em;
	font-size: 1.1em;
	font-weight: 300;
}

#footer_secondary, #footer_secondary a {
	font-family: "Roboto", sans-serif;
	color: #000;
	font-size: .9em;
}

#footer_secondary {
	background-color: #edf2f7;
	padding-left: 8%;
	padding-right: 8%;
}

#footer_primary a:hover, #footer_secondary a:hover {
	color: #65acd9;
}

#footer_contact ul {
	padding-top: 20px;
	margin-bottom: 0;
	font-size: .9em;
	margin-left: 10px;
}

#footer_contact ul li {
	margin-bottom: 0;
	margin-right: 1%;
}

#footer-links {
	padding-top: 0;
	padding-bottom: 0;
}

/*.footer-menu {
	width: 100%;
}*/

.footer-menu ul {
	width: 100%;
}

#logo_footer {
	width: 250px;
	margin-bottom: 15px;
}

div.title {
	padding: 2% 25%;
	background: linear-gradient(to left, #48648d, #6581ac 25%, #6581ac 75%, #48648d 100%); 
}

.title h1 {
	font-weight: 300;
}

#home_hero h1 {
	font-style: italic;
}


@media (max-width: 1260px) {
	
	#logo_container {
		padding-top: 65px;
	}
	
	.logo {
		max-width: 270px;
	}
	
	#menu-main-navigation li a {
		padding-left: 5px;
		padding-right: 5px;
		font-size: 1.1em;
	}
	
	.main-menu-phone {
		padding-top: 12px;
		padding-left: 5px;
		font-size: 1.1em;
	}
}

/*@media (max-width: 1040px) {
	
	#menu-main-navigation li a, .main-menu-phone {
		font-size: 1em;
	}
	
	.main-menu-phone {
		padding-top: 14px;
	}
	
}*/

@media (max-width: 991px) {
	
	/* Hamburger */
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    
    .navbar-toggle {
        display: inline-block;
    }
    
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
        text-align: center;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
	/*************/
	
	#menu-main-navigation li a, #mobile-navigation ul li a {
		padding-left: 0;
	}
	
	.logo {
		display: inline;
		max-width: 390px;
	}
	
	#logo_container {
		text-align: center;
	}
	
	#header_contact {
		display: none;
	}

	#mobile_contact {
		display: block;
	}
	
	#main_navigation {
		padding-top: 15px;
	}
	
	#logo_container {
		padding-top: 30px;
	}
	
	#menu-main-navigation .main-menu-phone {
		display: none;
	}
	
	
	
	
	
	
	#footer-links a {
    	font-size: 1em;
	}
	
	#footer_logo {
		float: none;
	}
	
	#footer_menu {
		margin: auto;
		display: block;
		float: none;
		margin-top: 30px;
		margin-bottom: 30px;
		/*margin-top: 30px;*/
		width: 70%;
	}
	
	#menu-footer-navigation {
		padding-left: 20%;
		clear: both;
	}
	
	.carousel-caption {
		top: 20% !important;
		width: 55% !important;
		left: 35% !important;
	}
	
	.carousel-caption h1 {
		margin-bottom: 5px;
		margin-top: 5px;
	}
	
	.block-image-bar .btn {
		padding: 10px 20px;
	}
	
	.block-image-bar h3 {
		font-size: 1.5em;
	}
	
}

@media (max-width: 500px) {
	.logo {
		max-width: 95%;
	}
	
	#mobile_contact {
		font-size: .8em;
	}
	
	#home_hero #image-bar-copy, #home_hero .btn {
		display: none;
	}
	
	h1 {
		font-size: 2em;
		margin-bottom: 0;
	}
	
	.text-overlay {
		padding: 10px !important;
	}
	
	h2 {
		font-size: 1.6em;
	}
	
	h3 {
		font-size: 1.4em;
	}
}

/*@media (max-width: 790px) {
	.block-image-bar h3 {
		font-size: 1.2em;
	}
	
	.block-image-bar .btn {
		padding: 5px 15px;
	}
	
	.carousel_subheadline {
		font-size: .4em;
	}
	
	.carouselquattro {
		font-size: .8em;
	}

	.carouseloswald {
		font-size: .6em;
	}
	
	.carousel-caption h1 {
		line-height: .6em;
	}
	
	.custom-trademark {
		font-size: 14px;
		bottom: 8px;
	}
	
	#logo_footer {
		width: 30%;
	}
}

@media (max-width: 660px) {
	.block-image-bar h3 {
		font-size: 1em;
		margin-bottom: 10px;
	}
	
	.carousel_subheadline {
		font-size: .3em;
	}
	
	.carouselquattro {
		font-size: .7em;
	}

	.carouseloswald {
		font-size: .5em;
	}
	
	#logo_footer {
		width: 40%;
	}
}

@media (max-width: 550px) {
	#mc_second {
		visibility: hidden !important;
	}
		
	.carouselquattro {
		font-size: .4em;
	}

	.carouseloswald {
		font-size: .3em;
	}
	
	.carousel-caption h1 {
		line-height: .4em;
	}
	
	.carousel-caption {
		top: 2% !important;
		width: 60% !important;
	}
	
	h2 {
		font-size: 1.4em;
	}
	
	.ws_color_bar p span {
		font-size: 1em !important;
	}
	
	.block-image-bar h3, .block-image-bar .text-overlay #image-bar-copy {
		display: none;
	}
	
	.block-image-bar .text-overlay {
		padding: 15px;
	}
	
	.block-image-bar h2 {
		font-size: 1.4em;
	}
	
	.btn-light {
		padding: 5px 15px;
	}
	
	#logo_footer {
		width: 45%;
	}
	
	#footer-links a {
		font-size: .9em;
	}
	
	#footer_contact ul {
		font-size: .8em;
	}
	
	div.title {
		padding: 2% 2%;
	}
	
	div.title h1 {
		font-size: 2em;
	}
	
	.block-image-bar img + .row {
    	padding: 30px 15px;
	}
}*/





